## golang-github-xtgo-set 1.0.0

=== debian/changelog ===
golang-github-xtgo-set (1.0.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 10 Feb 2025 19:32:23 +0100

golang-github-xtgo-set (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1094714)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 30 Jan 2025 12:29:02 +0100
