=== debian/control ===
Source: golang-github-xtgo-set
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xtgo-set
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xtgo-set.git
Homepage: https://github.com/xtgo/set
XS-Go-Import-Path: github.com/xtgo/set

Package: golang-github-xtgo-set-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: General type-safe set-operations for sort.Interface (Go library)
 Package set provides type-safe, polymorphic mathematical set operations
 that operate on any sort.Interface implementation.
 .
 This package contains the Go development library.
